body.dark {
    color: #f7f7f7;
    background: #191b23 !important;
    font-family: 'Exo', sans-serif;
    padding: 0px !important;
    margin: 0px !important;
    font-size:14px !important;
    z-index: 999999;
}
.dark a, .dark a:hover, .dark a:focus {
   color: #fff;
}

.dark a {
    color: #15f29f;
    text-decoration: none;
}

.dark table tr th {
    color: #8e96a6;
    background-color: #191b23;
    border-bottom: 2px solid #15f29f !important;
}

.dark .fas.fa-video {
    color: #15f29f;
    transition: all 0.3s ease;

}

.dark .fas.fa-video:hover {
    color: #fff;
    transition: all 0.3s ease;
}

.dark .login-form{
    background: #191b23;
    box-shadow: 0px 0px 1000px 10px #15f29f57;
}

.dark .login-form .input-group-addon{
    color: #f7f7f7;
    background-color: #22242c;
}

.dark .btn-success:hover, .dark .btn-success:focus, .dark .btn-success:active, .dark .btn-success.active, .dark .open .dropdown-toggle.btn-success {
    color: #15f29f;
}

.dark .btn.btn-success:hover {
    color: #15f29f;
}

.dark .btn-default:hover, .dark .btn-default:focus, .dark .btn-default:active, .dark .btn-default.active, .dark .open .dropdown-toggle.btn-default {
    color: #f7f7f7;
}

.dark ul.sidebar-menu li a:hover, .dark ul.sidebar-menu li a:focus {
    border-right: 5px solid #15f29f;
}

.dark ul.sidebar-menu li a:active, .dark ul.sidebar-menu li a:focus {
    border-right: 5px solid #15f29f;
}

.dark ul.sidebar-menu li a:hover i, .dark ul.sidebar-menu li a:focus i {
    color: #fff;
}

.dark .badge {
    text-transform: uppercase;
}

.dark .btn-primary {
    color: #111;
    background: #15f29f; 
    padding:9px 20px !important;;
    box-shadow: 8px 3px 10px #00000046, -5px -2px 10px -2px #42414159;
    margin:6px 0;
}
    
.dark .btn-primary:hover, .dark .btn-primary:focus, .dark .btn-primary:active, .dark .btn-primary.active, .dark .open .dropdown-toggle.btn-primary {
    color: #15f29f;
    border-color: #007aff;
    background: transparent;
}

.dark .btn.btn-primary {
    background: none;
    color: #15f29f;
    padding: 9px 11px 11px 13px !important;
}

.dark .btn.btn-primary.toggle-light{
    font-size: 9px;
    font-weight:700;
    padding: 5px 8px 5px 8px !important;
    background: #f4f4f4;
    color: #1d83ef;
/*
    margin-top: 20px;
    position: fixed !important;
*/
    bottom:20px !important;
/*    left:15px !important;*/
}
    
.dark .btn.btn-primary.toggle-dark{
    box-shadow: 2px 0px 13px 01px #15f29f;
/*    left:58px !important;*/
    z-index: -1;
    padding: 5px 8px 5px 8px !important;
}

.dark .btn.btn-primary:hover {
    background: #15f29f;
    color: #1f212b;
    padding: 9px 11px 11px 13px;
    box-shadow: 8px 3px 10px #00000046, -5px -2px 10px -2px #42414159;
}

.dark .btn.btn-primary.btn-lg.btn-block {
    color: #191b23;
    background: #20f2a3;
    border: 1px solid #20f2a3;
}

.dark .btn.btn-primary.btn-lg.btn-block:hover {
    color: #20f2a3;
    background: #191b23;
    border: 1px solid #20f2a3;
}

.dark .top-nav ul.top-menu > li .dropdown-menu.logout {
    width: 200px !important;
    opacity: 1;
    background: #242732;
}

.dark .dropdown-menu.extended.logout > li:last-child > a, .dark .dropdown-menu.extended.logout > li:last-child > a:hover {
    color: #fff;
    border-bottom: none !important;
    text-transform: uppercase;
}

.dark .dropdown-menu.extended.logout > li:last-child > a:hover > i{
    color: #fff;
}

.dark .dropdown-menu > li > a{
    color: #8e96a6;
}

.dark .dropdown-menu.extended.logout > li > a:hover {
    background-color: #242732 !important;
    color: #fff;
}

.dark .dropdown-menu.extended.logout > li > a:hover i {
    color: #fff;
}

.dark .top-nav .username {
    color: #fff;
}

.dark .info-box i {
    color: #8e96a6;
}

.dark .red-bg {
    color: #8e96a6;
    background: linear-gradient(145deg, #191b23, #242733);
    box-shadow: 7px 7px 15px #0e13206b, -7px -7px 15px #393a4a52;
}

.dark .blue-bg {
    color: #8e96a6;
    border-bottom: 10px solid #2feeee;
    background: linear-gradient(145deg, #191b23, #242733);
    box-shadow: 7px 7px 15px #0e13206b, -7px -7px 15px #393a4a52;
}

.dark .green-bg {
    color: #8e96a6;
    border-bottom: 10px solid #15f29f;
    background: linear-gradient(145deg, #191b23, #242733);
    box-shadow: 7px 7px 15px #0e13206b, -7px -7px 15px #393a4a52;
}

.dark .yellow-bg {
    color: #8e96a6;
    background: linear-gradient(145deg, #191b23, #242733);
    box-shadow: 7px 7px 15px #0e13206b, -7px -7px 15px #393a4a52;
}

.dark .orange-bg {
    color: #8e96a6;
    background: linear-gradient(145deg, #191b23, #242733);
    box-shadow: 7px 7px 15px #0e13206b, -7px -7px 15px #393a4a52;
}

.dark .dark-bg {
  color : #8e96a6;
  background : #191b23;
  background-color : #191b23;
  border-bottom: 1px solid #24283c;
}

.dark .panel {
    box-shadow: 10px 10px 30px #0000006b, -10px -10px 30px #00000052;
}

.dark .panel.panel-default {
    background: #191b23;
    box-shadow: 10px 10px 30px #0000006b, -10px -10px 30px #00000052;
}

.dark .badge.bg-success {
    color: #15f29f;
}


.dark .badge.bg-fail {
    color: #ff2d55;
}

.dark .badge.bg-warning {
    background: none;
    color: #f4c262;
}

.dark .table-inbox tr.unread td {
    background: #191b23;
}

.dark .btn-default {
    color: #007dfd;
    background-color: transparent;
    border: 0px;
}

.dark .btn.btn-default {
    color: #fff;
}

.dark .form-horizontal .form-group {
    border-bottom: 1px solid #24283c;
}

.dark #sidebar {
    background: #191b23;
}

.dark ul.sidebar-menu li a {
    color: #8e96a6;
    border-bottom: 1px solid #24283c;
}

.dark ul.sidebar-menu li a:hover, .dark ul.sidebar-menu li a:focus {
    color: #fff;
}

.dark #r_photo_progressbar_container{
    color: #15f29f;
}

.dark .info-box .count{
    color: #8e96a6;
}

.dark .alert-warning{
    box-shadow: 7px 7px 15px #0e13206b, -7px -7px 15px #393a4a52;
}

.dark .alert-danger {
    box-shadow: 7px 7px 15px #0e13206b, -7px -7px 15px #393a4a52;
}

.dark .list-group-item-date{
    color: #8e96a6;
}

.dark .list-group-item-heading{
    color: #fff;
}

.dark .list-group-item-heading:hover{
    color: #fff;
}

.dark .list-group-item{
    background-color: #191b23;
}

.dark a.list-group-item:hover, .dark a.list-group-item:focus {
    text-decoration: none;
    background-color: #1f212b;
}

.dark .list-group-item-text{
    color:#8e96a6;
}

.dark .panel-search{
    background-color: #191b23;
}

.dark .bg-grey{
    background-color: #191b23;
}

.dark .swal2-container .swal2-popup {
    background-color: #191b23;
    box-shadow: 0px 0px 100px #15f29f;
}

.dark .swal2-popup .swal2-content{
    color: #fff !important;
}

.dark .swal2-popup .swal2-title{
color: #fff;
    
}

.dark .swal2-popup .swal2-styled.swal2-confirm {
    background-color:#15f29f !important;
    color: #191b23 !important;
}

.dark .panel-search-badges .btn-sm{
    background-color: #2C2E36;
    color:#8e96a6;
    margin: 6px;
    border-radius: 50px !important;
    min-width: 89px;
}

.dark .panel-search-badges .btn-sm:hover {
    color: #ffffff;
}

.dark .table-striped > tbody > tr:nth-child(2n+1) > td, .table-striped > tbody > tr:nth-child(2n+1) > th {
    background-color: #1f212b;
}

.dark .form-control{
    background-color: #EFEFEF0A;
    color: #f7f7f7;
}

.dark .panel .panel-heading {
    line-height: 54px;
    padding: 0px 15px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    position: relative;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    background: linear-gradient(45deg, #191b23 40%, #242733) !important;
    color: #15f29f !important;
    text-transform: uppercase;
    border: 0px;
    border-radius: 15px 15px 0 0;
}

.dark .swal2-confirm.swal2-styled{
    border: 1px solid #15f29f !important;
}

.dark .swal2-confirm.swal2-styled:hover{
    border: 1px solid #15f29f !important;
    color: #15f29f !important;
    background: none !important;
}


.dark .panel .panel-body{
    background: #191b23 !important;
}

.dark tbody{
    background: #191b23;
}


.dark option {
    background-color: #282a33;
    color: #fff;
}

.dark .dropdown-menu {
    background-color: #191b23;
}

.dark .fa.fa-trash-alt {
    color: #fff;
}

.dark .btn.btn-danger {
    color: #fff;
    font-weight: bold;
}

.dark .btn.btn-success {
    color: #191b23;
}

.dark #folders .bg-grey {
    color: #fff;
}

.dark .list-collapse .list-group .list-group .list-group-item:hover {
    background-color: #ffffff10;
}





    